.drt {
    padding: var(--offset-md-l) 0;
}

.drt_container {
    text-align: center;
    padding: 0 var(--offset-sm-l);
    flex-direction: column;
    align-items: center;
    max-width: 568px;
    margin: 0 auto;
    display: flex;
}

.drt_title {
    margin: 0 0 var(--offset-sm-s);
}

.drt_image {
    margin-bottom: var(--offset-md-2xs);
    max-width: var(--width-full);
    height: auto;
}

.drt_text {
    margin-bottom: var(--offset-md-2xs);
    max-width: 273px;
    font-weight: 700;
}

.drt_text {
    color: #868893;
}

@media (min-width: 768px) {
    .drt_container {
        padding: 0 var(--offset-md-l);
        max-width: none;
    }

    .drt_image {
        width: 400px;
    }

    .drt_text {
        max-width: 400px;
    }
}

@media (min-width: 1024px) {
    .drt {
        padding: 0 var(--offset-md-l);
        padding: var(--offset-lg-s) 0 0;
    }

    .drt_container {
        max-width: var(--width-tablet-m);
        margin: 0 auto;
        padding: 0;
    }

    .drt_title {
        margin-bottom: var(--offset-md-2xs);
    }
}

@media (min-width: 1280px) {
    .drt_container {
        max-width: var(--width-laptop-l);
    }

    .drt_title {
        margin-bottom: var(--offset-md-2xl);
    }

    .drt_image {
        width: 568px;
        margin-bottom: var(--offset-md-l);
    }

    .drt_text {
        margin-bottom: var(--offset-md-l);
    }
}